.table, .row, .cell{
	float: left;
	padding:0;
	margin:0;
}

.row{
	width: 100%;
}

.cell{
	min-height: 1em;
}

.AC_tablaContenedor0{
	width: 100.0%;
	 height: auto;
	 }

.AC_tablaContenedor0_fila_0{
	text-align:left;
	vertical-align:middle;
	}

.AC_tablaContenedor0_0_0{
	width: 47.9%;
	 text-align: left;
	 padding: 0px;
	 margin: 0px;
	 }

.AC_imagen0{
	background:url(/bie_www/img/cabecera_small.gif) left center no-repeat;
	height:54px;
	width:186px;
	border-style:solidborder-width:0px;
	}

.AC_tablaContenedor0_0_1{
	width: 51.9%;
	 text-align: right;
	 padding: 0px;
	 margin: 0px;
	 }

.AC_imagen{
	background:url(/bie_www/arq/imagenes/pastillas.gif) right center no-repeat;
	height:54px;
	width:240px;
	float:right;
	border-style:solidborder-width:0px;
	}

.AC_tablaContenedor0_1_0{
	width: 47.9%;
	 padding: 0px;
	 margin: 0px;
	 }

.AC_tablaContenedor0_1_1{
	width: 51.9%;
	 padding: 0px;
	 margin: 0px;
	 }

.AC_Enlace0{
	padding:0em;
	FONT-SIZE: 0.01em}

.AC_tablaContenedor11{
	width: auto;
	 height: auto;
	 }

.AC_tablaContenedor11Formats{
	float:right;
	margin-left:0px;
	float:right;
	margin-left:0px;
	}

.AC_tablaContenedor11_list{
	list-style: none;
	 float:right;
	margin-left:0px;
	}

.AC_Enlace_Idioma_ES{
	border:0;
	background-color:transparent;
	cursor:hand;
	padding-top:0.7em;
	color: #fff;
	font-weight:bold;
	}

.AC_tablaContenedor1Formats{
	background-color:#cccccc;
	}

.AC_tablaContenedor1_fila_0{
	height:1.5em;
	text-align:left;
	vertical-align:middle;
	}

.AC_tablaContenedor1_0_0{
	width: 59.9%;
	 text-align: left;
	 padding: 0px;
	 margin: 0px;
	 }

.AC_Etiqueta{
	color: #930;
	margin-left: 18px;
	font-family:sans-serif;
	font-size:11px;
	}

.AC_tablaContenedor1_0_1{
	width: 39.9%;
	 text-align: right;
	 padding: 0px;
	 margin: 0px;
	 }

.dummy{
	dummy;
	}

.AC_Menu_style ul, .AC_Menu_style li ul{
	height: 2.6em;
	}

.AC_tablaContenedor_0_0{
	width: 100.0%;
	 text-align: right;
	 margin: 0px;
	 }

.pagina_fila_0{
	height:8em;
	text-align:left;
	vertical-align:middle;
	}

.pagina_0_0{
	width: 13.0%;
	 margin: 0px;
	 }

.pagina_0_1{
	width: 72.0%;
	 text-align: center;
	 vertical-align: middle;
	 margin: 0px;
	 }

.pagina_0_2{
	width: 15.0%;
	 margin: 0px;
	 }

.pagina_fila_1{
	text-align:center;
	vertical-align:middle;
	}

.pagina_1_1{
	width: 72.0%;
	 vertical-align: middle;
	 margin: 0px;
	 }

.BienvenidosBIEST0{
	font-size:2.5em;
	}

.SistemadeBusqueda{
	font-size:1.3em}

.pagina_fila_4{
	height:3em;
	text-align:left;
	vertical-align:middle;
	}

.tablaContenedor{
	width: 100%;
	 height: auto;
	 }

.tablaContenedorFormats{
	background-color:White;
	border-style:none;
	}

.tablaContenedor_0_0{
	width: 100.0%;
	 text-align: center;
	 margin: 0px;
	 }

.Etiqueta6{
	display:none;
	}

.txWrknd{
	display:none}

.txWrkndErrores{
	background-image: url(/bie_www/arq/imagenes/Icono_Atencion.gif);
	}

.CajaDeTexto0{
	margin-left:35px;
	vertical-align:middle;
	}

.Enlace1{
	font-size:15px:margin-left:5px;
	vertical-align:middle;
	}

.tablaContenedor3Formats{
	background-color:White;
	border-style:none;
	border-style:none;
	}

.tablaContenedor3_0_0{
	width: 100.0%;
	 margin: 0px;
	 }

.Etiqueta8{
	vertical-align:middle;
	display:none;
	}

.Etiqueta{
	vertical-align:middle;
	}

.pagina_fila_8{
	height:5em;
	text-align:left;
	vertical-align:middle;
	}

.Boton0{
	margin-right:20px;
	}

.tablaEnlacesDescargas_fila_0{
	height:2.5em;
	text-align:left;
	vertical-align:middle;
	}

.tablaEnlacesDescargas_0_0{
	width: 96.0%;
	 text-align: center;
	 margin: 0px;
	 }

.tablaEnlacesDescargas_0_1{
	width: 4.0%;
	 margin: 0px;
	 }

.tablaEnlacesDescargas_1_0{
	width: 96.0%;
	 text-align: center;
	 vertical-align: middle;
	 margin: 0px;
	 }

.pagina_10_1{
	width: 72.0%;
	 margin: 0px;
	 }

.Etiqueta0{
	etiquetaCentrada;
	 FONT-SIZE:15px}

.AP_TablaPie_0_0{
	width: 0.9%;
	 padding: 0px;
	 margin: 2px;
	 }

.AP_TablaPie_0_1{
	width: 47.9%;
	 padding: 0px;
	 margin: 2px;
	 }

.AP_TablaPie_1_2{
	width: 47.9%;
	 text-align: right;
	 padding: 0px;
	 margin: 2px;
	 }

